PHP 4.3.4 configure

From: Bernard C. Saulter (bernies_at_tokeya.alphacdc.com)
Date: 12/18/03


Date: Thu, 18 Dec 2003 14:06:06 -0700
To: php-general@lists.php.net

I'm trying to configure/compile PHP4.3.4 on Solaris 2.8.
Seem that 'configure' just hangs now. The 'new' build systems is broken.
I can build older
version with no problem. Seem something that was not broken was 'fixed'.
(Not a good idea.)
So, the old command of: 'configure --prefix=(what ever) --with-mysql
--with-apxs=(what ever)
not just starts and hang after get to: checking host system type...
sparc-sun-solaris2.8'
and stays there (for ever unless you kill it manual - break or control
d). No idea what the problem
could be as it never does anything more. (Machine runs: everythings that
will compile version php-4.0.1pl2,
Apache_1.3.29 and MYSQL-4.0.16 so this version should work (ya right)).
Bernard